Error

two or more packages specified (fdutils lenny)